using System;

namespace HalloWereld
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Voer een getal in:");
            string invoer = Console.ReadLine();
            float getal = 0;
            var gelukt = Single.TryParse(invoer, out getal);
            ConversieTest(getal);
        }

        static void ConversieTest(float getal)
        {
            int integer = (int)getal;
            float terugNaarFloat = integer;

            Console.WriteLine($"Uw invoer is {getal}");
            Console.WriteLine($"omgezet naar int is dat {integer}");
            Console.WriteLine($"terug omgezet naar float is dat vervolgens {terugNaarFloat}");
        }
    }
}
